.t-rec {
    word-break: normal !important;
}



 

 .myshape .tn-atom { border-radius: 20px 20px 20px 20px;   } .myshape {} .myshape > .tn-atom__sbs-anim-wrapper > .tn-atom, .myshape > .tn-atom__sbs-anim-wrapper {backdrop-filter: blur(20px);-webkit-backdrop-filter: blur(20px); filter: blur(0px); -webkit-filter: blur(0px); border-radius: 20px 20px 20px 20px; }.myshape > .tn-atom {backdrop-filter: blur(20px);-webkit-backdrop-filter: blur(20px); filter: blur(0px); -webkit-filter: blur(0px); border-radius: 20px 20px 20px 20px; opacity: unset!important;background-color: #9000ff50!important;}